
#stacks_out_1 {
	margin-right:0;
}
/* 
 * Simple Text Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.3
 */

#simpleText_stacks_in_38 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_38.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_38.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_38.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_38.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_38.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_38.inheritOff a, #simpleText_stacks_in_38.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_38.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_38.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_38.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_38.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_38.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_38.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_38.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_38.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_38.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

/* =====================
 * PRO FEATURES
 ======================= */
#simpleText_stacks_in_38 .fontFamilyOff,
#simpleText_stacks_in_38 .fontFamilyOff *,
#simpleText_stacks_in_38 .fontFamilyOff a {
	font-family: Arial;
}

#stacks_in_38 {
	border: solid rgba(77, 77, 77, 0.00);
	border-width: 0px 0px 30px 0px;
}
#stacks_in_159>.s3_row {
	margin: 0 -10px;
}

#stacks_in_159>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_159>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_159>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_159>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_159>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*  */
#split-stacks_in_171 {
  max-width: 800px;
  border-radius: 4px;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  overflow: hidden; }
  #split-stacks_in_171 * {
    box-sizing: border-box; }
  #split-stacks_in_171 .split:first-child {
    width: 50%; }
  #split-stacks_in_171 .split:last-child {
    width: 50%; }
  #split-stacks_in_171.hover-split:not(.auto-shrink) .split:first-child:not(.active), #split-stacks_in_171.hover-split:not(.auto-shrink) .split:last-child:not(.active) {
    width: 100px; }
  #split-stacks_in_171.hover-split .split:first-child:not(.active) .split-content, #split-stacks_in_171.hover-split .split:last-child:not(.active) .split-content {
    animation: none; }
  #split-stacks_in_171.hover-split .split:first-child:not(.active) .split-icon-on, #split-stacks_in_171.hover-split .split:first-child:not(.active) .split-title, #split-stacks_in_171.hover-split .split:first-child:not(.active) .split-description, #split-stacks_in_171.hover-split .split:first-child:not(.active) .split-button, #split-stacks_in_171.hover-split .split:last-child:not(.active) .split-icon-on, #split-stacks_in_171.hover-split .split:last-child:not(.active) .split-title, #split-stacks_in_171.hover-split .split:last-child:not(.active) .split-description, #split-stacks_in_171.hover-split .split:last-child:not(.active) .split-button {
    opacity: 0;
    transition: opacity 0s 0s; }
  #split-stacks_in_171.hover-split .split:first-child:not(.active) .split-icon-off, #split-stacks_in_171.hover-split .split:last-child:not(.active) .split-icon-off {
    opacity: 1;
    transition: opacity 0.4s 0s; }

#split-stacks_in_171 .split:first-child, #split-stacks_in_171 .split:last-child {
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 0 1 auto;
      flex: 0 1 auto;
  overflow: hidden;
  position: relative;
  -ms-flex-direction: column;
      flex-direction: column;
  box-sizing: border-box;
  min-height: 400px;
  transition: all 0.5s ease-in-out; }
  #split-stacks_in_171 .split:first-child:hover, #split-stacks_in_171 .split:last-child:hover {
    width: 100%; }
  #split-stacks_in_171 .split:first-child .split-content, #split-stacks_in_171 .split:last-child .split-content {
    z-index: 2;
    padding: 20px;
    max-width: 400px;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -ms-flex-align: center;
        align-items: center;
    transition: all 0.4s;
    -ms-flex-direction: column;
        flex-direction: column; }
  #split-stacks_in_171 .split:first-child .split-icon, #split-stacks_in_171 .split:first-child .split-title, #split-stacks_in_171 .split:first-child .split-description, #split-stacks_in_171 .split:first-child .split-button, #split-stacks_in_171 .split:last-child .split-icon, #split-stacks_in_171 .split:last-child .split-title, #split-stacks_in_171 .split:last-child .split-description, #split-stacks_in_171 .split:last-child .split-button {
    transition: opacity 0.4s 0.5s; }
  #split-stacks_in_171 .split:first-child .split-title, #split-stacks_in_171 .split:last-child .split-title {
    /*  */
    font-family: "Montserrat";
    /*  */
    opacity: 1;
    z-index: 2;
    position: relative;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 10px;
    line-height: calc(30px * 1.618); }
  #split-stacks_in_171 .split:first-child .split-description, #split-stacks_in_171 .split:last-child .split-description {
    /*  */
    font-family: "Montserrat";
    /*  */
    opacity: 1;
    z-index: 2;
    position: relative;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: calc(14px * 1.618); }
  #split-stacks_in_171 .split:first-child .split-button, #split-stacks_in_171 .split:last-child .split-button {
    /*  */
    font-family: "Montserrat";
    /*  */
    opacity: 1;
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    z-index: 2;
    position: relative;
    text-decoration: none;
    font-size: 16px;
    line-height: calc(16px * 1.618);
    padding: 8px 25px;
    border-radius: 30px; }
  #split-stacks_in_171 .split:first-child .split-icon, #split-stacks_in_171 .split:last-child .split-icon {
    opacity: 1;
    z-index: 2;
    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    position: relative;
    width: 0px;
    max-width: 0px;
    height: 0px;
    max-height: 0px;
    margin-bottom: 10px;
    border-radius: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center; }
    #split-stacks_in_171 .split:first-child .split-icon i, #split-stacks_in_171 .split:last-child .split-icon i {
      line-height: 0;
      font-size: 0px; }
  #split-stacks_in_171 .split:first-child .split-icon-off, #split-stacks_in_171 .split:last-child .split-icon-off {
    top: 50%;
    left: 50%;
    opacity: 1;
    opacity: 0;
    animation: none;
    position: absolute;
    transition: opacity 0s 0s;
    transform: translate(-50%, -50%); }

#split-stacks_in_171 .split:first-child.content-v-top, #split-stacks_in_171 .split:last-child.content-v-top {
  -ms-flex-pack: start;
      justify-content: flex-start; }

#split-stacks_in_171 .split:first-child.content-v-center, #split-stacks_in_171 .split:last-child.content-v-center {
  -ms-flex-pack: center;
      justify-content: center; }

#split-stacks_in_171 .split:first-child.content-v-bottom, #split-stacks_in_171 .split:last-child.content-v-bottom {
  -ms-flex-pack: end;
      justify-content: flex-end; }

#split-stacks_in_171 .split:first-child.content-h-left, #split-stacks_in_171 .split:last-child.content-h-left {
  -ms-flex-align: start;
      align-items: flex-start; }

#split-stacks_in_171 .split:first-child.content-h-center, #split-stacks_in_171 .split:last-child.content-h-center {
  -ms-flex-align: center;
      align-items: center; }

#split-stacks_in_171 .split:first-child.content-h-right, #split-stacks_in_171 .split:last-child.content-h-right {
  -ms-flex-align: end;
      align-items: flex-end; }

#split-stacks_in_171 .split:first-child.text-align-left .split-content, #split-stacks_in_171 .split:last-child.text-align-left .split-content {
  text-align: left;
  -ms-flex-align: start;
      align-items: flex-start; }

#split-stacks_in_171 .split:first-child.text-align-center .split-content, #split-stacks_in_171 .split:last-child.text-align-center .split-content {
  text-align: center;
  -ms-flex-align: center;
      align-items: center; }

#split-stacks_in_171 .split:first-child.text-align-right .split-content, #split-stacks_in_171 .split:last-child.text-align-right .split-content {
  text-align: right;
  -ms-flex-align: end;
      align-items: flex-end; }

@media (max-width: px) {
  #split-stacks_in_171 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-direction: column;
        flex-direction: column; }
    #split-stacks_in_171 .split:first-child, #split-stacks_in_171 .split:last-child {
      width: 100% !important;
      transition: all 0.4s, width 0s; }
      #split-stacks_in_171 .split:first-child .split-icon, #split-stacks_in_171 .split:first-child .split-title, #split-stacks_in_171 .split:first-child .split-description, #split-stacks_in_171 .split:first-child .split-button, #split-stacks_in_171 .split:last-child .split-icon, #split-stacks_in_171 .split:last-child .split-title, #split-stacks_in_171 .split:last-child .split-description, #split-stacks_in_171 .split:last-child .split-button {
        opacity: 1 !important; }
      #split-stacks_in_171 .split:first-child .split-icon-off, #split-stacks_in_171 .split:last-child .split-icon-off {
        opacity: 0 !important; } }

@media (max-width: 700px) {
  #split-stacks_in_171.hover-split:not(.auto-shrink) .split:first-child:not(.active), #split-stacks_in_171.hover-split:not(.auto-shrink) .split:last-child:not(.active) {
    width: 100px; }
  #split-stacks_in_171 .split:first-child, #split-stacks_in_171 .split:last-child {
    min-height: 400px; }
    #split-stacks_in_171 .split:first-child .split-title, #split-stacks_in_171 .split:last-child .split-title {
      font-size: 30px;
      line-height: calc($split-items--title-t * 1.618); }
    #split-stacks_in_171 .split:first-child .split-description, #split-stacks_in_171 .split:last-child .split-description {
      font-size: 14px;
      line-height: calc($split-items--description-m * 1.618); } }

@media (max-width: 400px) {
  #split-stacks_in_171.hover-split:not(.auto-shrink) .split:first-child:not(.active), #split-stacks_in_171.hover-split:not(.auto-shrink) .split:last-child:not(.active) {
    width: 100px; }
  #split-stacks_in_171 .split:first-child, #split-stacks_in_171 .split:last-child {
    min-height: 350px; }
    #split-stacks_in_171 .split:first-child .split-title, #split-stacks_in_171 .split:last-child .split-title {
      font-size: 24px;
      line-height: calc($split-items--title-m * 1.618); }
    #split-stacks_in_171 .split:first-child .split-description, #split-stacks_in_171 .split:last-child .split-description {
      font-size: 14px;
      line-height: calc($split-items--description-m * 1.618); } }

@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

#stacks_in_171 {
	margin: 0px 0px 55px 0px;
}
#split-item-stacks_in_172 {
  /*  */
  /*  */
  /*  */
  /*  */
  background: url(../files/item_bg_image_choice-172.png) no-repeat center center;
  background-size: cover;
  /*  */ }
  #split-item-stacks_in_172::before {
    /*  */
    display: block !important;
    /*  */ }
  #split-item-stacks_in_172::before {
    top: 0;
    left: 0;
    content: '';
    z-index: 1;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    border-radius: inherit;
    background: rgba(153, 153, 153, 0.00); }
  #split-item-stacks_in_172 .split-title {
    color: rgba(255, 255, 255, 1.00); }
  #split-item-stacks_in_172 .split-description {
    color: rgba(255, 255, 255, 1.00); }
  #split-item-stacks_in_172 .split-icon {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(255, 255, 255, 0.30); }
  #split-item-stacks_in_172 .split-button {
    color: rgba(0, 0, 0, 0.50);
    background: rgba(214, 203, 154, 1.00); }
    #split-item-stacks_in_172 .split-button:hover {
      color: rgba(0, 0, 0, 0.50);
      background: rgba(255, 255, 255, 1.00); }
#split-item-stacks_in_176 {
  /*  */
  /*  */
  /*  */
  /*  */
  background: url(../files/item_bg_image_choice-176.png) no-repeat center center;
  background-size: cover;
  /*  */ }
  #split-item-stacks_in_176::before {
    /*  */
    display: block !important;
    /*  */ }
  #split-item-stacks_in_176::before {
    top: 0;
    left: 0;
    content: '';
    z-index: 1;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    border-radius: inherit;
    background: rgba(0, 0, 0, 0.20); }
  #split-item-stacks_in_176 .split-title {
    color: rgba(255, 255, 255, 1.00); }
  #split-item-stacks_in_176 .split-description {
    color: rgba(255, 255, 255, 1.00); }
  #split-item-stacks_in_176 .split-icon {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(255, 255, 255, 0.30); }
  #split-item-stacks_in_176 .split-button {
    color: rgba(0, 0, 0, 0.50);
    background: rgba(205, 193, 136, 1.00); }
    #split-item-stacks_in_176 .split-button:hover {
      color: rgba(0, 0, 0, 0.50);
      background: rgba(255, 255, 255, 1.00); }
/*  */
body {
  margin: 0; }

#feature-slider-stacks_in_162 {
  height: 100%;
  font-family: "Proxima Nova";
  max-width: 350px;
  border-radius: 10px;
  width: 100%;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }
  #feature-slider-stacks_in_162 .feature-slide {
    min-height: 400px;
    /*  */
    background: rgba(179, 190, 111, 1.00);
    /*  */
    /*  */
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    overflow: hidden;
    position: absolute;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 10px;
    -webkit-transition: all 0.3s, background 0.5s, opacity 0s;
    transition: all 0.3s, background 0.5s, opacity 0s; }
    #feature-slider-stacks_in_162 .feature-slide.active {
      opacity: 1;
      z-index: 10; }
      #feature-slider-stacks_in_162 .feature-slide.active .feature-slide-action > a {
        opacity: 1;
        -webkit-animation: slide-action-pulse 1s;
                animation: slide-action-pulse 1s;
        -webkit-animation-fill-mode: forwards;
                animation-fill-mode: forwards; }
    #feature-slider-stacks_in_162 .feature-slide > .ssi {
      width: 100%;
      display: block;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      text-align: center;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }

#feature-slider-stacks_in_162 .feature-slide .feature-slide-title {
  /*  */
  font-family: "Open Sans";
  /*  */
  opacity: 0;
  color: rgba(255, 255, 255, 1.00);
  max-width: 800px;
  font-size: 26px;
  padding: 20px 15px;
  line-height: 36.399998px;
  margin: 0 auto;
  margin-top: auto;
  font-weight: bold; }

#feature-slider-stacks_in_162 .feature-slide .feature-slide-icon {
  color: rgba(255, 255, 255, 1.00);
  padding: 10px 10px; }
  #feature-slider-stacks_in_162 .feature-slide .feature-slide-icon .slide-icon {
    width: 150px;
    height: 150px;
    border-radius: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: rgba(255, 255, 255, 0.30); }
  #feature-slider-stacks_in_162 .feature-slide .feature-slide-icon i {
    color: inherit;
    font-size: 100px;
    vertical-align: middle; }
    #feature-slider-stacks_in_162 .feature-slide .feature-slide-icon i[class*="ion-"] {
      line-height: 0; }

#feature-slider-stacks_in_162 .feature-slide .feature-slide-description {
  /*  */
  font-family: "Open Sans";
  /*  */
  opacity: 0;
  margin: 0 auto;
  color: rgba(255, 255, 255, 1.00);
  font-size: 16px;
  padding: 20px 15px;
  max-width: 800px;
  line-height: 22.400000px; }

#feature-slider-stacks_in_162 .feature-slide .feature-slide-action {
  padding: 20px 15px;
  background: rgba(0, 0, 0, 0.30);
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  margin-top: auto;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  #feature-slider-stacks_in_162 .feature-slide .feature-slide-action > a {
    /*  */
    font-family: "Open Sans";
    /*  */
    opacity: 0;
    -webkit-transform: translateY(200%);
            transform: translateY(200%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: rgba(87, 82, 59, 1.00);
    font-size: 16px;
    padding: 10px 15px;
    border-radius: 30px;
    background: rgba(205, 193, 136, 1.00);
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-decoration: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: all 0.3s, opacity 0.3s 0.3s;
    transition: all 0.3s, opacity 0.3s 0.3s; }
    #feature-slider-stacks_in_162 .feature-slide .feature-slide-action > a span::before {
      content: 'Learn More';
      display: inline-block; }
    #feature-slider-stacks_in_162 .feature-slide .feature-slide-action > a:hover {
      -webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.2);
      box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.2); }

#feature-slider-stacks_in_162 .feature-slider-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  #feature-slider-stacks_in_162 .feature-slider-nav a {
    opacity: 1;
    z-index: 20;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: rgba(255, 255, 255, 0.40);
    width: 24px;
    height: 24px;
    font-size: 24px;
    cursor: pointer;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    vertical-align: middle;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    #feature-slider-stacks_in_162 .feature-slider-nav a:hover {
      color: rgba(255, 255, 255, 1.00); }

#feature-slider-stacks_in_162.hide-titles .feature-slide .feature-slide-title {
  display: none; }
  #feature-slider-stacks_in_162.hide-titles .feature-slide .feature-slide-title .feature-slide .feature-slide-icon {
    margin-top: auto; }

#feature-slider-stacks_in_162.hide-descs .feature-slide .feature-slide-description {
  display: none; }

#feature-slider-stacks_in_162.hide-icons .feature-slide .feature-slide-icon {
  display: none; }

#feature-slider-stacks_in_162.hide-actions .feature-slide .feature-slide-action > a {
  display: none; }

#feature-slider-stacks_in_162.hide-titles.hide-icons .feature-slide .feature-slide-description {
  margin-top: auto; }

#feature-slider-stacks_in_162.forwards .feature-slide .feature-slide-title {
  -webkit-animation: slide-out-up 0.5s 0.5s;
          animation: slide-out-up 0.5s 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.forwards .feature-slide .feature-slide-description {
  -webkit-animation: slide-out-down 0.5s 0.5s;
          animation: slide-out-down 0.5s 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.forwards .feature-slide .feature-slide-icon {
  -webkit-animation: slide-out-left 0.5s;
          animation: slide-out-left 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.forwards .feature-slide.active .feature-slide-title {
  -webkit-animation: slide-in-down 0.5s 0.5s;
          animation: slide-in-down 0.5s 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.forwards .feature-slide.active .feature-slide-description {
  -webkit-animation: slide-in-up 0.5s 0.5s;
          animation: slide-in-up 0.5s 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.forwards .feature-slide.active .feature-slide-icon {
  -webkit-animation: slide-in-left 0.5s;
          animation: slide-in-left 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.backwards .feature-slide .feature-slide-title {
  -webkit-animation: slide-out-up 0.5s 0.5s;
          animation: slide-out-up 0.5s 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.backwards .feature-slide .feature-slide-description {
  -webkit-animation: slide-out-down 0.5s 0.5s;
          animation: slide-out-down 0.5s 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.backwards .feature-slide .feature-slide-icon {
  -webkit-animation: slide-out-right 0.5s;
          animation: slide-out-right 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.backwards .feature-slide.active .feature-slide-title {
  -webkit-animation: slide-in-down 0.5s 0.5s;
          animation: slide-in-down 0.5s 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.backwards .feature-slide.active .feature-slide-description {
  -webkit-animation: slide-in-up 0.5s 0.5s;
          animation: slide-in-up 0.5s 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

#feature-slider-stacks_in_162.backwards .feature-slide.active .feature-slide-icon {
  -webkit-animation: slide-in-right 0.5s;
          animation: slide-in-right 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

@-webkit-keyframes slide-in-left {
  0% {
    opacity: 0;
    margin-left: 100%; }
  100% {
    opacity: 1;
    margin-left: 0%; } }

@keyframes slide-in-left {
  0% {
    opacity: 0;
    margin-left: 100%; }
  100% {
    opacity: 1;
    margin-left: 0%; } }

@-webkit-keyframes slide-out-left {
  0% {
    opacity: 1;
    margin-left: 0%; }
  100% {
    opacity: 0;
    margin-left: -100%; } }

@keyframes slide-out-left {
  0% {
    opacity: 1;
    margin-left: 0%; }
  100% {
    opacity: 0;
    margin-left: -100%; } }

@-webkit-keyframes slide-in-right {
  0% {
    opacity: 0;
    margin-left: -100%; }
  100% {
    opacity: 1;
    margin-left: 0%; } }

@keyframes slide-in-right {
  0% {
    opacity: 0;
    margin-left: -100%; }
  100% {
    opacity: 1;
    margin-left: 0%; } }

@-webkit-keyframes slide-out-right {
  0% {
    opacity: 1;
    margin-left: 0%; }
  100% {
    opacity: 0;
    margin-left: 100%; } }

@keyframes slide-out-right {
  0% {
    opacity: 1;
    margin-left: 0%; }
  100% {
    opacity: 0;
    margin-left: 100%; } }

@-webkit-keyframes slide-in-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@keyframes slide-in-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@-webkit-keyframes slide-out-up {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%); } }

@keyframes slide-out-up {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%); } }

@-webkit-keyframes slide-in-up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@keyframes slide-in-up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@-webkit-keyframes slide-out-down {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); } }

@keyframes slide-out-down {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); } }

@-webkit-keyframes slide-action-pulse {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); }
  50% {
    -webkit-transform: translateY(200%);
            transform: translateY(200%); }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@keyframes slide-action-pulse {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); }
  50% {
    -webkit-transform: translateY(200%);
            transform: translateY(200%); }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }
#feature-slide-stacks_in_163.feature-slide::before {
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  background: rgba(0, 0, 0, 0.20); }

#feature-slide-stacks_in_163.feature-slide.custom-slide-action-text .feature-slide-action > a span::before {
  content: 'My Text'; }

#feature-slide-stacks_in_163.feature-slide.image-icon .feature-slide-icon .slide-icon, #feature-slide-stacks_in_163.feature-slide.image-icon.custom-slide-icon .feature-slide-icon .slide-icon {
  background: none;
  background-size: cover;
  background-position: center center;
  background-image: url(../files/item_image_icon-163.png); }
  #feature-slide-stacks_in_163.feature-slide.image-icon .feature-slide-icon .slide-icon i, #feature-slide-stacks_in_163.feature-slide.image-icon.custom-slide-icon .feature-slide-icon .slide-icon i {
    display: none; }

#feature-slide-stacks_in_163.feature-slide.custom-slide-background {
  /*  */
  background: rgba(204, 153, 153, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #feature-slide-stacks_in_163.feature-slide.custom-slide-background::before {
    /*  */ }

#feature-slide-stacks_in_163.feature-slide.custom-slide-title .feature-slide-title {
  color: rgba(153, 51, 0, 1.00); }

#feature-slide-stacks_in_163.feature-slide.custom-slide-icon .feature-slide-icon {
  color: rgba(255, 255, 255, 1.00); }
  #feature-slide-stacks_in_163.feature-slide.custom-slide-icon .feature-slide-icon .slide-icon {
    background: rgba(255, 255, 255, 0.30); }

#feature-slide-stacks_in_163.feature-slide.custom-slide-desc .feature-slide-description {
  color: rgba(60, 47, 34, 1.00); }

#feature-slide-stacks_in_163.feature-slide.custom-slide-action .feature-slide-action > a{
  color: rgba(187, 187, 187, 1.00);
  background: rgba(255, 255, 255, 1.00); }

#feature-slide-stacks_in_163.feature-slide.custom-slide-nav .feature-slide-action {
  background: rgba(0, 0, 0, 0.30); }

#feature-slide-stacks_in_163.feature-slide.custom-slide-nav .feature-slider-nav a {
  color: rgba(255, 255, 255, 0.40); }

#feature-slide-stacks_in_163.feature-slide.custom-slide-nav .feature-slider-nav a:hover {
  color: rgba(255, 255, 255, 1.00); }
#stacks_in_126>.s3_row {
	margin: 0 -10px;
}

#stacks_in_126>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_126>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_126>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_126>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_126>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_126 {
	margin: 30px 0px 25px 0px;
}

#stacks_in_129 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_131 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_133>.s3_row {
	margin: 0 -10px;
}

#stacks_in_133>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_133>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_133>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_133>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_133>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_136 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_138 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_65>.s3_row {
	margin: 0 -13px;
}

#stacks_in_65>.s3_row>.s3_column {
	padding: 0 13px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_65>.s3_row  {
		margin: -13px -13px;
	}
	#stacks_in_65>.s3_row>.s3_column {
		padding: 13px 13px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_65>.s3_row  {
		margin: -13px 0;
	}
	#stacks_in_65>.s3_row>.s3_column {
		padding: 13px 0;
		width:100%;
	}





}




  

#stacks_in_65 {
	background-color: rgba(205, 208, 209, 1.00);
	margin: 100px 0px 0px 0px;
	padding:  25px;
}

#stacks_in_88 {
	padding: 7px 0px 10px 0px;
}

#stacks_in_89 {
	display:inline-block; width:100%; line-height: 0.900000em;
}

#stacks_in_100 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_101 {
	display:inline-block; width:100%; line-height: 0.800000em;
}

#stacks_in_90 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_94 {
	padding: 0px 0px 0px 15px;
}

#stacks_in_95 {
	display:inline-block; width:100%; line-height: 0.900000em;
}

#stacks_in_70 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_96 {
	padding: 0px 0px 0px 15px;
}

#stacks_in_97 {
	display:inline-block; width:100%; line-height: 0.900000em;
}
#stacks_in_167>.s3_row {
	margin: 0 -20px;
}

#stacks_in_167>.s3_row>.s3_column_left {
	width: 33.12%;
}

#stacks_in_167>.s3_row>.s3_column_center {
	width: 33.650005%;
}

#stacks_in_167>.s3_row>.s3_column_right {
	width: 33.23%;
}

#stacks_in_167>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_167>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_167>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_out_147 {
	margin-left:0;
}

#stacks_in_102 {
	padding: 20px 0px 0px 0px;
}
